@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#232323;
}
.BgColor3 {
	background-color:#08478d;
}

/*--Bg--*/

.TopBg {
	background:url(../images/top-bg.gif) repeat-x center top #fff;
}

/*  Inner  header   bg  */

.InnerheaderBg {
	background:url(../images/header/inner-header-bg1.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.InnerheaderBg1 {
	background:url(../images/header/inner-header-bg2.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.InnerheaderBg2 {
	background:url(../images/header/inner-header-bg3.jpg) no-repeat center top #5aab2e;
	min-height:274px;
}
.AboutheaderBg {
	background:url(../images/header/about-header.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.ServicesheaderBg {
	background:url(../images/header/services-header.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.SportsConditioningheaderBg {
	background: url(../images/header/sports-conditioning-header.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.GalleryheaderBg {
	background:url(../images/header/gallery-header.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.BlogheaderBg {
	background:url(../images/header/blog-header.jpg) no-repeat center top #59711c;
	min-height:274px;
}
.ContactheaderBg {
	background:url(../images/header/contact-header.jpg) no-repeat center top #59711c;
	min-height:274px;
}



/*   End  */

/*  Date  Bg   */

.DateBg {
	 background:url(../images/date-bg.png) no-repeat top;
	 width:48px;
	 min-height:68px;
	 color:#fff;
	 font-size:11px;
	 text-transform:uppercase;
	 text-align:center;
}
.DateBg h6 {
    font-family: 'swis721_cn_btroman';
	font-size:22px;
	line-height:22px;
	padding-top:15px;
	padding-bottom:1px;
}

/*  End  */

/*   Line   */

.DoubleLine {
	background:url(../images/double-line.gif) repeat-x center;
}
.DottedLine	{
	background:url(../images/dotted-line.gif) repeat-x center;
}
.HorLine {
	background:url(../images/line.gif) repeat-x center;
}
.VerLine {
	background:url(../images/line.gif) repeat-y center;
}
.Border {
	border:1px solid #FFFFFF;
}
.BorderTable {
	border:1px solid #dcdcdc;
}
.BorderImg {
    border:5px solid #ffffff;
}

/*---------------*/

/*--------  round shadow css   -------------*/

.Radius {
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.PicBg {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	border:5px solid #FFFFFF;
}

/*  End  */

/*   Box Bg   */

.BoxBg1 {
	background-color:#e3e3e3;
	padding:12px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*  End   */

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:block;
    font-family: 'castletregular';
	color:#ffffff;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	line-height:42px;
}
.Button1 a{
	display:block;
	background-color:#e5bd00;
	border-bottom:5px solid #c4a200;
	color:#08478d;
	
	padding-left:18px;
	padding-right:18px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button1 a:hover{
	display:block;
	background-color:#131313;
	border-bottom:5px solid #000;
	color:#ffffff;
}

.Button2 {
	display:block;
    font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#232323;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
}
.Button2 a{
	display:block;
	background-color:#fff;
	color:#232323;
	
	padding-left:10px;
	padding-right:10px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button2 a:hover{
	display:block;
	background-color:#000;
	color:#ffffff;
}

.Button3 {
	display:block;
    font-family: 'Swis721ThBTThin';
	font-weight:bold;
	color:#fff;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	line-height:40px;
}
.Button3 a{
	display:block;
	background-color:#08478d;
	color:#fff;
	
	padding-left:20px;
	padding-right:20px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button3 a:hover{
	display:block;
	background-color:#000;
	color:#ffffff;
}
.Button4 {
	display:block;
    font-family: 'castletregular';
	color:#ffffff;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	line-height:42px;
	width:35%;
	float:right;
	
	margin-bottom:20px; /*07 APR 2014*/
}
.Button4 a{
	display:block;
	background-color:#e5bd00;
	border-bottom:5px solid #c4a200;
	color:#08478d;
	
	padding-left:18px;
	padding-right:18px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button4 a:hover{
	display:block;
	background-color:#131313;
	border-bottom:5px solid #000;
	color:#ffffff;
}


/*  End  */

/*All Buttons*/

.FacebookIcon {
	display:block;
	width:70px;
	height:70px;
	float:left;
}
.FacebookIcon a{
	display:block;
	background-image:url(../images/icon/facebook-icon.png);
	background-repeat:no-repeat;
	background-position:top;
	height:70px;
	text-indent:-99999px;
}
.FacebookIcon a:hover{
	display:block;
	background-image:url(../images/icon/facebook-icon.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:70px;
	text-indent:-99999px;
}
.YoutubeIcon {
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-left:20px;
	margin-right:20px;
}
.YoutubeIcon a {
	display:block;
	background-image:url(../images/icon/youtube-icon.png);
	background-repeat:no-repeat;
	background-position:top;
	height:70px;
	text-indent:-99999px;
}
.YoutubeIcon a:hover{
	display:block;
	background-image:url(../images/icon/youtube-icon.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:70px;
	text-indent:-99999px;
}
.InstragramIcon {
	display:block;
	width:70px;
	height:70px;
	float:left;
}
.InstragramIcon a {
	display:block;
	background-image:url(../images/icon/instragram-icon.png);
	background-repeat:no-repeat;
	background-position:top;
	height:70px;
	text-indent:-99999px;
}
.InstragramIcon a:hover{
	display:block;
	background-image:url(../images/icon/instragram-icon.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:70px;
	text-indent:-99999px;
}



/*  Nav  Btn  */

.NavBtn {
	display:none;
	background-color:#822126;
	float:right;
	width:36px;
	text-align:center;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right:4%;
	margin-top:-60px;
}
.NavBtn a {
	padding:6px 8px;
	display:block;
	text-align:center;
}
.NavBtn p {
	display:block;
	background-color:#fff;
	width:18px;
	margin:0 auto;
	margin-top:3px;
	margin-bottom:3px;
	padding:0;
	text-align:center;
	height:2px;
}

/*  End  */

